.all_page {
    width: 100vw;
    height: 100vh;
    background-color: #3a4965;
    font-family: arimo, sans-serif;
    padding-top: 30px;
}
.container {

    width: 90vw;
    height: 90vh;
    margin: 0 auto;
    text-align: center;
}
  .table {
    height: 100%;
    width: 100%;
    padding-top: 10%;
    border-collapse: collapse;
    text-align: center;
    background-color: white;

}
.table tr, td, th {
    color: #969696;
    border: 1px solid #cfcfcf;

}

.tr1-th1 p {
    color: #484848;
    font-size: 18px;
    margin: 45px 0 0;
}

.head p:nth-child(2) {
    color: #484848;
    font-size: 30px;
    margin: 0 0 45px ;
}

.tr1-th2 {
       padding: 5px;
      background-color: #89c331;
      color: white;
      font-size: 24px;
  }

.tr1-th3 {
    background-color: #f04a56;
    color: white;
    font-size: 24px;
}

.tr1-th4 {
    background-color: #20807c;
    color: white;
    font-size: 24px;
}

.th-price div {
     display: inline-block;
     text-align: left;

 }

.th-price div:nth-child(1){
    font-size: 60px;
    color: #484848;

}
.th-price div:nth-child(2){
    font-size: 18px;
    color: #8b8b8b;

}
.th-price div:nth-child(2)::first-line{
    font-size: 24px;
    color: #484848;

}

.table-body tr:nth-child(even) {
    background-color: #e3e3e3;
}

.table-body tr:nth-child(odd) {
    background-color: #f2f2f2;
}

.button a{
    display: block;
    box-sizing: border-box;
    margin:  0 auto;
    width: 192px;
    height: 50px;
    font-size: 16px;
    color: white;
    padding: 16px 10px 10px 10px;
    border-radius: 5px;
    text-decoration: none;
   }

 .b_grey {
    background-color: #484848;
    box-shadow:  0 -7px 1px -3px #404040 inset;
}

.b_green {
    background-color: #89c331;
    box-shadow:0 -7px 1px -3px #79b027 inset;
}

.b_red {
    background-color: #f04a56;
    box-shadow:0 -7px 1px -3px #df3a46 inset;
}

.b_darkblue {
    background-color: #20807c;
    box-shadow:0 -7px 1px -3px #16736f inset;
}

.button a:hover{
   color: rgb(215, 227, 255);
   border: 2px  rgb(215, 227, 255) solid;
}



